<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Source View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Editor-Field_7439334.html">Editor Field</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Source View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Sep 18, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="subsectionHead">
              <span class="titlemark"> </span>You can edit a document’s source code in the Source View directly by manually editing, inserting or deleting elements and attributes. Lines can be opened and closed by clicking the +/- symbols on the left side. Schema-driven Content Assist will support you with a Hover Help and lists of proposals when adding new elements.
            </p>
            <p class="subsectionHead">
              <img class="confluence-embedded-image" src="attachments/7439338/7766132.png" data-image-src="attachments/7439338/7766132.png"/>
            </p>
            <div class="figure">
              <p>
                 
              </p>
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Source View
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Features-of-the-Source-View_8129705.html" rel="nofollow">Features of the Source View</a>
                </li>
                <li>
                  <a href="Context-Menu-of-the-Source-View_8129709.html" rel="nofollow">Context Menu of the Source View</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
